a.link-text:hover
{
	color:#d58e00;
}
a.link-text
{
	color:#160066;
	text-decoration:underline;
}

.text-center
{
	text-align:center;
}

button.octf-btn {
    display: block !important;
    margin: auto !important;
	    padding:7px 29px;
    font-size: 14px;
    border-radius: 25px;
}	
.octf-btn:hover, .octf-btn:focus {
    background: #160066;
}


.wp-readmore-btn {
    background: #160066;
        color: #fff;
        border: none;
        padding: 10px 22px;
        border-radius: 25px !important;
        font-weight: 600;
        cursor: pointer;
        transition: all 0.3s ease !important;
}

.wp-readmore-btn:hover {
    background: #fff;
		border:1px solid #160066;
		color:#160066;
}
    
    .simple-readmore {
    /* Remove overflow hidden here */
    margin-bottom: 20px;
    position: relative; /* keeps expansion scoped */
}

.simple-readmore-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease, opacity 0.4s ease;
    opacity: 0;
}

.simple-readmore-content.active {
    max-height: 1000px; /* enough for most content */
    opacity: 1;
}

/*team css*/


.team-grid {
  display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:30px;
}
.team-grid .post-button {
    background-color: #160066;
    font-weight: 500;
    display: inline-block;
    padding: 12px 20px!important;
    border-radius: 25px;
    color: #fff;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
    font-size: 16px;
}
.team-splide{
    display:none !important;
     position: relative;

}

.team-member {
  background: #eff9fc !important;
  border: 1px solid #eee;
  border-radius: 12px;
  text-align: center;
  overflow: hidden;
  transition: all 0.3s ease;
  box-shadow: 0 2px 8px rgba(0,0,0,0.05);
  padding: 20px;
}

.team-member:hover {
  transform: translateY(-5px);
  box-shadow: 0 6px 16px rgba(0,0,0,0.1);
}
p.team-content {
   
    height: 31%;
}

.team-member img {
  width: 100%;
  height: auto;
  border-radius: 50%;
  object-fit: cover;
  max-width: 180px;
  margin: 0 auto 15px;
  display: block;
}

 

.team-carousel .swiper-button-next,
.team-carousel .swiper-button-prev {
    z-index: 9999 !important;
    pointer-events: auto !important;
}
.team-title {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
  color: #000;
  transition: color 0.3s ease;
  font-family:'Montserrat';
}

.team-member a {
  text-decoration: none;
}

.team-member a:hover h3 {
  color: #0073aa; 
}

.splide__arrow {
    background: #fff !important;
    border: 1px solid #ddd;
}

.splide__arrow svg {
    fill: #000 !important;
}
.splide__pagination li
{
    display:none;
}
.team-content {
  font-size: 16px;
    color: #25343c;
    font-weight: 400;
  line-height: 1.6;
  font-weight:normal;
}

@media (max-width: 768px) {
	button.my-readmore-btn {
      display:block;
      margin:auto;
    }
  .team-grid {
    gap: 20px;
  }

  .team-member {
    padding: 22px;
  }

  .team-member h3 {
    font-size: 1.1rem;
  }
  p.team-content {
    height: 22%;
}
}



@media(max-width:1024px){

    .team-grid{
        display:none !important;
    }

    .team-splide{
        display:block !important;
    }
}


/* SERVICE GRID*/


.custom-service-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.service-item {
    flex: 1 1 calc(33.333% - 20px);
    position: relative;
    overflow: hidden;
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    cursor: pointer;
    transition: transform 0.3s ease;
	padding:28px 0px;
}

.service-item:hover {
    transform: translateY(-5px);
}

/* Front */
.service-front {
    padding: 30px 20px;
    text-align: center;
}

.service-front .service-icon {
    width: 90px;
    height: 90px;
    margin: 10px auto;
}

.service-front .service-icon img {
    width: 100%;
    height: auto;
}

.service-front .service-title {
    font-size: 18px;
    font-weight: 600;
    margin-top:15px;
	
}

/* Hover overlay */
.service-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #160066;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    text-align: center;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.service-item:hover .service-hover {
    opacity: 1;
}

.service-hover-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
		color:#fff;
}
h3.service-hover-title {
    color: #fff;
	 font-size: 20px;
}
.service-hover-title:hover {
    color: #fff;
}
.service-excerpt {
    font-size: 15px;
    margin-bottom: 15px;
}

.service-btn {
    display: inline-block;
    padding: 8px 20px;
    background: #fff;
    color: #160066;
    text-decoration: none;
    font-weight: 600;
    border-radius: 25px;
    transition: background 0.3s ease, color 0.3s ease;
}

.service-btn:hover {
    background: #d58e00;
    color: #fff;
}
.service-container
{
	max-width:1200px;
	width:100%;
	padding:50px;
	margin:auto;
}

/* Responsive */
@media(max-width: 992px) {
    .service-item { flex: 1 1 calc(50% - 20px); }
}


.service-plus-icon
{
	display:none;
}

@media(max-width: 768px) {
	 .service-item { flex: 1 1 100%; }
	.service-container
{
	max-width:768px;
	width:100%;
	padding: 30px 15px;
	margin:auto;
}
	.service-front .service-title {
    font-size: 14px;
    font-weight: 600;
    margin-top:15px;
		width:100%;
	
}
.service-front {
    padding: 7px 8px;
    text-align: center;

        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        gap: 12px;
    
}
    /* Hide hover overlay for mobile */
    .service-hover {
        display: none !important;
    }

    .service-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border: 1px solid #eee;
        box-shadow: 0 3px 10px rgba(0,0,0,0.05);
        padding: 7px 10px;
        position: relative;
        background: #fff;
    }

    
.service-front .service-icon {
   width: 45px;
     height: 45px; 
    flex-shrink: 0;
	margin: 10px 0px;
}
    .service-icon img {
        width: 90%;
        height: auto;
    }

    .service-title {
        font-size: 16px;
        font-weight: 600;
        margin: 0;
        text-align: left;
        color: #333;
    }

    /* Plus icon styles */
    .service-plus-icon {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background-color:#160066;
        color: #fff;
        font-size: 22px;
        text-decoration: none;
        transition: background 0.3s ease;
        flex-shrink: 0;
    }
	span.plus-icon {
    color: #fff;
}
    .service-plus-icon:hover {
        background-color: #005bb5;
    }
}

/*BLOG CSS*/

.post-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 50px 15px 20px 15px;
}

.post-item {
    text-align: left !important;
    background-color: #f1f2f2;
    border-radius: 10px;
    padding: 15px;
    transition: box-shadow 0.3s ease;
}

.post-item:hover {
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
a.post-button:visited {
    color: #fff;
}
.blog-container
{
	width:1250px;
	margin:auto;
}
.post-image img {
    border-radius: 10px;
    width: 100%;
    max-width: 100%;
    height: 211px!important;
    margin: 0 auto 0px;
    object-fit: cover!important;
}

.post-meta {
    font-size: 14px;
    color: #666;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.meta-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
}
.page-template-custom-blog-layout 
.elementor-kit-9 h4 {
    color: #25343C;
    font-size: 20px!important;
}


.meta-date, .meta-author {
    font-size: 14px;
    color: #555;
}

.meta-separator {
    margin: 0 5px;
}

h4.post-title {
    font-size: 22px;
    margin: 10px 0;
	height:70px !important;
}

.post-excerpt {
    font-size: 14px;
    color: #666;
    margin-bottom: 15px;
	
}
/* a.post-button:visited{
	 color: #fff;


} */
.post-button {
   background-color:#160066; 
    font-weight: 500;
    display: inline-block;
    padding: 7px 20px;
   border-radius:25px;
    color: #fff;
  
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
}

.post-button:hover {
   background-color: #d58e00;
    color: #fff; 
 
}

/* Pagination Styles */
.pagination {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.pagination .page-numbers {
    font-size: 17px;
    display: inline-block;
    margin: 0 5px;
    padding: 8px 20px;
    border-radius: 50px;
    border: 1px solid #160066;
    color: #000;
    text-decoration: none;
    transition: background-color 0.3s ease;
    font-weight: 600;
}

a.next.page-numbers {
    color: #fff;
    background-color: #160066;
}

a.next.page-numbers:hover {
    color: #fff;
    background-color: #d58e00;
}

.pagination .page-numbers:hover {
    background-color: #d58e00;
    color:#fff;
}

.pagination .current {
    background-color: #160066;
    color: #fff;
}

/* Responsive Styles */
@media (max-width: 1200px) {
    .post-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    .post-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .pagination {
        margin-bottom: 30px;
    }
	.post-excerpt {
    text-align: justify; }
}

@media (max-width: 480px) {
    .post-grid {
        grid-template-columns: 1fr;
    }
    .pagination {
        margin-bottom: 30px;
    }
	.post-excerpt {
    text-align: justify; }
	
	
}

@media (max-width: 768px) {
    .post-grid {
        margin: 30px 10px;
        grid-template-columns: repeat(1, 1fr);
    }
    .pagination {
        margin-bottom: 30px;
    }
	
	.post-excerpt {
    text-align: justify; }
	
	.related-posts h3 
	{
		text-align:center;
	}
	.related-posts h4 {
  
 margin-top: 15px; !important}

}

/* related blog grid css */
	
	.related-posts {
  margin: 40px 0;
}

.related-posts h3 {
  font-size: 22px;
  margin-bottom: 20px;
	margin-top:10px;
}
.related-posts h4 {
  
    margin-top: 15px; !important
}


